// -----------------------------------------------------------------------------
// This file contains all application-wide Sass variables.
// -----------------------------------------------------------------------------

/// Base font family
/// @type List
$text-font: "Roboto", sans-serif !default;

// Brand Color
/// @type Color
$brand-color: #085797 !default;

/// Text color
/// @type Color
$text-color: #273644 !default;

/// Black
/// @type Color
$black: #273644 !default;

/// Blue
/// @type Color
$blue: #1d4e7d !default;

/// Dark Blue
/// @type Color
$dark-blue: #201751 !default;

/// Light grey
/// @type Color
$light-grey: #b4bfc6 !default;

/// Medium grey
/// @type Color
$mid-grey: #6c757d !default;

/// Semi Dark grey
/// @type Color
$semi-dark-grey: #858e93 !default;

/// Dark grey
/// @type Color
$dark-grey: #2b2d33 !default;

/// Dark grey
/// @type Color
$ash-grey: #858997 !default;

/// White
/// @type Color
$white: #ffffff !default;

/// Orange
/// @type Color
$orange: #ff9600 !default;

/// Dark Red
/// @type Color
$dark-red: #6d1010 !default;

/// System - Default
/// @type Color
$default: #e3e6e8 !default;

/// System - Primary
/// @type Color
$primary: #1d4e7d !default;

/// System - Success
/// @type Color
$success: #1dd28b !default;

/// System - Info
/// @type Color
$info: #3498db !default;

/// System - Error
/// @type Color
$error: #f11a2a !default;

/// System - Warning
/// @type Color
$warning: #ffc632 !default;

/// Border - Light
/// @type Color
$border-light: #e3e6e8 !default;

/// Icon - Light
/// @type Color
$icon-light: #bdc2c6 !default;

/// Green
/// @type Color
$green: #89b718 !default;

/// Powder Grey
/// @type Color
$powder-grey: #c7c7c7 !default;

/// Mild Grey
/// @type Color
$mild-grey: #9297a8 !default;

/// Fade Grey
/// @type Color
$fade-grey: #e4e4e4 !default;

/// Fade White
/// @type Color
$fade-white: #f4f6f8 !default;

/// Green
/// @type Color
$green: #90ca82 !default;

/// Mid Blue
/// @type Color
$mid-blue: #3c6d9c !default;

/// Powder Grey
/// @type Color
$bg-grey: #f3f5f5 !default;

/// Error Fade
/// @type Color
$error-fade: #dd4d57 !default;

/// Success Fade
/// @type Color
$success-fade: #39d89a !default;